<odoo>
  <data>
        <record id="view_dws_inherit_roke_mes_equipment_tht_form" model="ir.ui.view">
            <field name="name">view_dws_inherit_roke_mes_equipment_tht_form</field>
            <field name="model">roke.mes.equipment</field>
            <field name="inherit_id" ref="roke_workstation_api.view_dws_inherit_roke_mes_equipment_form"/>
            <field name="arch" type="xml">
                <xpath expr="//field[@name='workshop_id']" position="after">
                    <field name="data_acquisition_code"/>
                </xpath>
                <xpath expr="//field[@name='work_center_id']" position="after">
                    <field name="sequence"/>
                </xpath>
            </field>
        </record>
      <record id="view_roke_mes_equipment_tree_tht" model="ir.ui.view">
          <field name="name">view_roke_mes_equipment_tree_tht</field>
          <field name="model">roke.mes.equipment</field>
          <field name="inherit_id" ref="roke_mes_equipment.view_roke_mes_equipment_tree"/>
          <field name="arch" type="xml">
              <xpath expr="//field[@name='name']" position="after">
                  <field name="data_acquisition_code"/>
              </xpath>
              <xpath expr="//field[@name='code']" position="attributes">
                  <attribute name="string">三色灯编号</attribute>
              </xpath>
          </field>
      </record>
  </data>
</odoo>